<nimob xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codnimob>0</codnimob>
  <denumire>... nedefinit ...</denumire>
  <datastart>2016-01-01</datastart>
</row>

<row>
  <codnimob>22</codnimob>
  <denumire>Parcuri eoliene</denumire>
  <datastart>2016-01-01</datastart>
</row>

<row>
  <codnimob>23</codnimob>
  <denumire>Constructii rezidentiale</denumire>
  <datastart>2016-01-01</datastart>
</row>

<row>
  <codnimob>24</codnimob>
  <denumire>Cladiri de birouri</denumire>
  <datastart>2016-01-01</datastart>
</row>

<row>
  <codnimob>25</codnimob>
  <denumire>Constructii industriale</denumire>
  <datastart>2016-01-01</datastart>
</row>

<row>
  <codnimob>26</codnimob>
  <denumire>Altele</denumire>
  <datastart>2016-01-01</datastart>
</row>

</nimob>
